CVE-2022-21137

  • Published Date: Fri 14 Jan 2022
  • Last Modified Date: Fri 21 Jan 2022

Omron CX-One Versions 4.60 and prior are vulnerable to a stack-based buffer overflow while processing specific project files, which may allow an attacker to execute arbitrary code.

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD